@import url("main.css");

@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url("https://fonts.googleapis.com/earlyaccess/notosanskr.css");
body{ height: 100%; position: relative;font-family:'Noto Sans Kr', sans-serif !important;font-style:normal; font-weight:normal;}  /**14-03-28 width:100% 삭제*/

#base_wrap{width: 100%; position: relative;}

td, th {
    display: table-cell;
    vertical-align: inherit;
}



/**********input,select,textarea 스타일**************/
input, select { margin:0;padding:0; font-family:"dotum"; font-size:12px;}

select {height:20px; }
/*
input[type="text"] {height: 20px;padding: 0 10px;margin: 0 5px 0 0;border: 1px solid #bfbfbf; border-radius: 2px;background-color: transparent;color: #646464;line-height: 20px ;z-index: 2;}
input[type="password"] {height: 23px;padding: 0 10px;margin: 0 5px 0 0;border: 1px solid #d5d5d5; border-radius: 2px;background-color: transparent;color: #767676;line-height: 25px;z-index: 2;}*/
textarea  { border:1px solid #bfbfbf;}

input.backgray { border:1px solid #e4e4e4; background:#fbfbfb; height:21px;  }



ul.cat5 { margin:0; padding:10px 0 10px 0; clear:both; overflow:hidden; width:1200px;  }
			ul.cat5 li { margin:0; padding:0 13px 0 0; width:150px; float:left; margin-top:15px; }
			ul.cat5 li.last { margin:0; padding:0; width:150px; float:left; }
			ul.cat5 dl { margin:0; padding:0; color:#000; line-height:18px; }
			ul.cat5 dl dt { margin:0; padding:0; }
			ul.cat5 dl dt img { margin:0; padding:0; border:1px solid #d9d6d6;}
			ul.cat5 dl dd { margin:0; padding:0; text-align:center; 
							white-space:nowrap;
							text-overflow:ellipsis;		/* IE, Safari */
							-o-text-overflow:ellipsis;		/* Opera under 10.7 */
							overflow:hidden;			/* "overflow" value must be different from "visible" */ 
							-moz-binding: url('ellipsis.xml#ellipsis');
							}
			ul.cat5 dl dd.tit { margin:10px 0 0 0; letter-spacing:-1px; }	
			ul.cat5 dl dd.text { color:#9d9c9c; font-size:95%; letter-spacing:-1px;}	
			ul.cat5 dl dd.mon { margin:0px 0 0 0; font-weight:bold; }	
			ul.cat5 dl dd.m_m { font-weight:bold; }	





/*********************************추가되는 테이블용 CSS *****************************************************/
.style1 {color: #3d3d3d; font-size: 12px; font-weight: bold; }
.style111 {color: #3d3d3d; font-size: 16px; font-weight: bold; }
.style2 {color: #e70544; font-size: 12px; font-weight: bold; }
.style3 {color: #4e4e4e; font-size: 12px; }
.style4 {color: #4e4e4e; font-size: 12px; }
.style5 {color: #4e4e4e; font-size: 12px; font-weight: bold; }
.style6 {color: #3d3d3d; font-size: 16px; font-weight: bold; }
.style7 {color: #e70544; font-size: 14px; font-weight: bold; }
.style8 {color: #e70544; font-size: 12px; }
.style9 {color: #4e4e4e; font-size: 12px; }
.style10 {color: #4e4e4e; font-size: 12px; }
.style11 {color: #FFFFFF; font-size: 12px; font-weight: bold; }

.style12 {color: #4e4e4e; font-size: 12px; }
.style13 {color: #e70544; font-size: 12px; }
.style14 {color: #e70544; font-size: 15px; font-weight: bold; }

td { vertical-align:middle;}
td img { vertical-align:top; }
table tr td img { vertical-align:top; }




/* 이미지 +문자롤오버만들기 */
.show		{border-width:0px; display:inline;}
.hide		{border-width:0px; display:inline; display:none;}
.roll_over:hover	{position:relative;}
.roll_over:hover .show	{display:none;}
.roll_over:hover .hide	{display:inline;}



/*********************************추가되는 테이블용 CSS 끝 *****************************************************/








/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em;}


/************* 상단레이아웃 *************/
#header_wrap{clear: both; position: relative; width: 100%; height: 125px; }
	#header{position: relative; width: 1200px; height: 125px; margin: 0 auto; padding: 0;  }
	
	.toptel { position:absolute; top:30px; left:105px; font-size:24px; padding:10px 0; font-family:Arial, Helvetica, sans-serif; color:#000; font-weight:bold; }







/************* 중간 레이아웃 *************/
#content_wrap { position: relative; width:100%; } /* 전체감싸는DIV */
	#content_100 { width:1200px; margin:auto; }
	#content_980 { position:relative; clear:both; width:980px; margin:0 auto; overflow:hidden; padding-top:10px; padding-bottom:50px;}
		#content_wrap_main {position: relative; clear: both; width:100%;   background:url(https://image.hanflower.com/img/skin01/main/v_backbg.jpg) repeat-x;  }   /*메인용*/

		#content_wrap_sub {position: relative; clear: both; width:1200px; margin: 0 auto ; overflow:hidden;padding-bottom:50px; }   /*왼쪽메뉴없는서브용*/

		#submain_bg { background:url(https://image.hanflower.com/img/old_skin04/sub/submain_bg.gif) repeat-x;  height:400px;}  /*서브리스트용*/

			.submain { position: relative; clear: both; width:1200px; margin: 0 auto ;}



		#content_wrap_sub_left {position: relative;  width:900px;   margin:24px 0 0 0; padding-left:70px; overflow:hidden;   }   /*왼쪽메뉴있는서브용*/




















/**********하단레이아웃******************************************************************************************************************************/
#footer_wrap {  width:1200px; margin:0 auto; overflow:hidden; padding-top:40px; background:url(https://image.hanflower.com/img/skin01/bottom/bg.gif) repeat-x 0 40px ;  clear:both; }
	#ft { padding:7px 0 40px 0;    }
	#ft ul { float:left; padding-bottom:5px; }
	#ft ul li { margin:0; padding:0 7px; float:left; background:url(https://image.hanflower.com/img/skin01/bottom/fbtn_line.gif) no-repeat  ;  }
	#ft ul li.none { margin:0; padding:0 7px; float:left; background:none  ;}
	#ft .top { margin:0; padding:0; text-align:right;}
	#ft .f_customer { padding:15px 0 20px 10px; height:96px;  color:#323232; clear:both;  }
	#ft .f_customer a { color:#323232;}
	#ft .f_customer dl { float:left; margin:0; padding:0 22px 0 0;}
	#ft .f_customer dl dt { font-weight:bold; padding-bottom:10px;}
	#ft .f_customer dl dd { font-size:95%; padding:1px 0;}
	
	#ft .f_customer dl.company { float:left; margin:0; padding:0 0 0 20px; border-left:1px solid #e8e8e8;}
	#ft .mark { margin-top:4px;}
	
	
	
/*배송상품다이렉트서비스*/


.event_map_outer { background:url(https://image.hanflower.com/img/old_skin01_gazim/sub/deli_title.jpg) no-repeat; width:942px; height:261px; position:relative; margin-top:20px; }
ul.event_map { position:absolute; top:20px; right:30px;}
ul.event_map li { float:left;}
.store_map1{ width:218px; height:250px;}
.store_map2{border:1px solid #e3e3e3; margin-left:30px; background:#f8f8f8; width:237px; height:250px; }


dl.cover_wrap_first {width:203px; border:1px solid #dfdfdf; float:left; margin:10px 15px; position:relative;}
dl.cover_wrap_first dt { width:203px; height:263px; text-align:center; border-bottom:1px solid #dfdfdf; overflow:hidden;    }
dl.cover_wrap_first dt table td { vertical-align:central;  width:203px; height:262px;}
dl.cover_wrap_first dd.cover_info { height:70px; }


.new_cate { font-size:15px; font-weight:bold; padding:10px 0 10px 0; background:url(https://image.hanflower.com/data/image/customer/tab_bullet.gif) no-repeat 0 20px; padding-left:15px;}
.cover_img_best{position:absolute; top:0px; left:0px;}


.cover_info_L{float:left; width:60px; background-color:#4da8c3; margin:5px 0 10px 6px;}
.cover_info_L ul{ padding:12px 10px 12px 0;}
.cover_info_L li{text-align:right; color:#FFF; font-weight:bold; font-size:13px; }


.cover_info_R{float:right; width:110px; height:53px;}
.cover_info_R ul{padding:10px 5px 10px 0;}
.cover_info_R li{text-align:right; font-size:11px;}
	
					
dl.cover_wrap_first dd.cover_icon { height:10px; background-color:#f6f6f6; padding:5px 0 15px 10px; text-align:center; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
.gallery_name{padding:6px 0 0 5px; float:left; color:#646e8e;}


.pro_title3 { width:952px; height:60px; line-height:45px; border:1px dotted #e8e7e7;  background:#fafafa; margin-top:10px; margin-bottom:10px; }
.pro_title3 .pro_title3_h4 { width:100%;font-weight: bold;  font-size: 18px; padding: 6px 0 0 20px; float: left; font-family: 'Nanum Gothic','나눔고딕', Sans-serif; background:none;}
.right_list { background:#FFF; float:right; width:180px; height:60px; border-left:1px solid #eae9ee; color:#454445; }
.right_list img { float:right; margin-right:14px; margin-top:16px; }

.pro_img_delivery { margin-top:20px; padding-bottom:10px; border-bottom:1px solid #eae9ee; width:600px; overflow:hidden; float:left; }
.pro_img_delivery dt { padding-bottom:10px; overflow:hidden;}
.pro_img_delivery dd { background:url(/img/skin01/sub/pro_thum_bg.gif) no-repeat top left; height:50px; width:50px; float:left; margin-right:8px; }
.pro_img_delivery dd.last { background:url(/img/skin01/sub/pro_thum_bg.gif) no-repeat top left; height:50px; width:50px; float:left; margin-right:0px; }
.pro_img_delivery dd img { width:46px; height:46px; border:2px solid #313b4e; }


.pro_text_delivery { margin-top:20px; padding-bottom:10px; width:330px; overflow:hidden; float:right; margin-right:0px; }
.pro_text_delivery dl { clear:both; }
.pro_text_delivery dt { width:96px; float:left; padding:7px 0; letter-spacing:-1px;}
.pro_text_delivery dd { padding:7px 0;  width:341px;}



.option_cu { padding:15px 0; overflow:hidden; border-top:1px dotted #eaeaea; width:200px; margin-top:30px; }
.allmoney { padding:3px 13px; border:1px solid #e8e7e7; font-size:95%; overflow:hidden;  }
.allmoney dl {}
.allmoney dt { float:left; width:150px;}
.allmoney dd { width:150px; float:right; text-align:right;}



dl.point2 { background:#fffbf1; border:1px dotted #f1e3c1; padding:5px 5px; font-size:95%; overflow:hidden;  width:230px;}
dl.point2 dt { float:left;  width:65px; background:url(/img/skin01/sub/point_line.gif) no-repeat right;   }
dl.point2 dd { float:left; width:160px;  }
dl.point2 dd span{}




/*메인 배송상품다이렉트서비스*/

ul.event_map04 { position:absolute; top:23px;; right:30px;}
ul.event_map04 li { float:left;}


.deli_pdt{width: 942px;overflow: hidden; margin: 0 auto; }
ul.delivery_menu{overflow:hidden; width: 942px; height:41px;}
ul.delivery_menu li{float:left;}

ul.delivery_pdt{height:380px; width: 942px;}
ul.delivery_pdt li{float:left; width:205px; height:380px;  margin-top:10px; margin-left:24px;}
ul.delivery_pdt li ul.delivery_info{width:205px; height:380px;}

ul.delivery_pdt li ul.delivery_info li{width:100%;}
ul.delivery_pdt li ul.delivery_info li.bimg{width:205px; height:260px; margin:0px; padding:0px; overflow:hidden;position:relative;text-align: center;}
ul.delivery_pdt li ul.delivery_info li.bimg .btn_link{position:absolute; bottom:0px; left:0px;}

ul.delivery_pdt li ul.delivery_info li.info{width:205px; height:55px; border-bottom:1px solid #ddd; margin:0px; }
ul.delivery_pdt li ul.delivery_info li.info .local{margin-top:10px; margin-left:31px; width: 173px; overflow:hidden; }
ul.delivery_pdt li ul.delivery_info li.info .local span.lo_txt{width:106px; font-weight:bold; margin-left:4px; padding-top:1px;letter-spacing:-1px; color:#5d5d5d; }
ul.delivery_pdt li ul.delivery_info li.info .day{margin-top:4px; margin-left:31px; height:16px; overflow:hidden; }
ul.delivery_pdt li ul.delivery_info li.info .day span.day_txt{width:106px; font-size:11px; margin-left:4px; color:#5d5d5d; }
ul.delivery_pdt li ul.delivery_info li.price{width:205px; height:54px; text-align:center; margin:0px; }
ul.delivery_pdt li ul.delivery_info li.price .title{margin-top:10px; font-weight:bold; width:205px; }
ul.delivery_pdt li ul.delivery_info li.price .pr{margin-top:3px; font-family: Arial, Helvetica, sans-serif; color:#df2626; font-weight:bold; font-size:13px; vertical-align:middle;}


/*copy*/
.fbo_l {float:left;}
.fbo_r {float:right; padding:20px 10px 0 0px;}
.fnotice {height:60px; line-height:60px; width:750px;}
.fnotice dl {float:left; width:47%; border-bottom:1px solid #e5e5e5;}
.fnotice dl dt {float:left; padding-left:15px; padding-right:30px; height:60px; line-height:60px; font-size:18px; font-weight:bold; letter-spacing:-1px;}
.fnotice dl dd {display:inline; font-size:14px; color:#726c66;}
.fcscenter {clear:both; margin-top:35px; margin-left:12px;}
.fcscenter h3 {float:left; width:95px; line-height:22px; padding-left:5px; letter-spacing:-1px; font-size:17px; font-weight:bold; color:#000;}
.fcscenter dl {display:block; padding-bottom:10px;}
.fcscenter dl dt {font-size:14px; color:#888888; font-weight:bold;}
.fc_teln {color:#bbbc02; font-size:28px; font-weight:500;}
.fc_teln1 {color:#888; font-size:14px; font-weight:bold; letter-spacing:-1px;}
.fc_teln2 {color:#888; font-size:13px; font-weight:bold; letter-spacing:-1px;}
.fconline {overflow:hidden; float:left;}
.csbann00 {float:left; margin-left:85px;}
.csbann00 dl dt {color:#000; font-size:15px; padding-bottom:7px;}
.csbann00 dl dd {color:#949494; font-size:13px;}
.csbann00 input {background:#aaaaaa; color:#fff; padding:12px 50px; border:0px;}
.fc_copyWp {width:100%; background:#444445; clear:both; float:left; margin-top:50px;}
.fc_copy {width:1200px; margin:auto; padding:30px 0px;}
.fc_copy li {float:left; color:#999999;}
.fc_copy li a {color:#ccc; padding-right:20px; font-size:13px;}
.fc_txt {clear:both; color:#999; padding-top:15px;}
.fc_txt a {color:#999;}
.fc_copytx {padding-left:300px;}
.fc_copytx li {background:url(https://image.hanflower.com/img/old_skin04/main/copy_lineR.gif) no-repeat 90% 4px;}

.board_title {float:left;}
.bbs_search{float:right;}
.bbs_search li {float:left;}
.bbs_search ul {float:left;}

/*sub 테이블 스타일3 고객센터 이용안내*/
.table_style_sub3{clear:both;width: 100%; border-collapse: collapse; margin-top:16px;border-top: 2px solid #888; border-bottom: 1px solid #888; }
.table_style_sub3 caption{display:none;}
.table_style_sub3 th{height:38px;border-bottom: 1px solid #ddd;background-color: #f5f5f5;padding-left:0px;vertical-align:middle}
.table_style_sub3 td{height:22px; border-bottom: 1px solid #ddd; padding-top:8px;padding-bottom:8px;;vertical-align:middle}


/*sub 테이블 스타일1*/
.table_style_sub1 {width:950px; border-collapse: collapse; margin-top:16px; }
.table_style_sub1 caption{display:none; }
.table_style_sub1 th {height:45px; border-top:3px solid #000; border-bottom:1px solid #ddd; background:#fff; font-size:14px;vertical-align:middle;color#555}
.table_style_sub1 td {padding-left:20px;vertical-align:middle; font-size:14px}
.table_style_sub1 tbody td {border-bottom: 1px solid #ddd; font-size:14px; padding:15px 0px;}
.table_style_sub1 tbody td  span {/* float:left; */}
.board_write_1 {float:right;}


.pageNavi{padding:25px 0; text-align:center; position:relative; width:100%;}
.pageNavi a img{border:none; vertical-align:middle; _vertical-align:top; padding:0px; }
.pageNavi img{padding:2px 8px 3px 9px; vertical-align:middle; padding-bottom:2px }

.pageNavi a,.pageNavi strong{display:inline-block; 
			margin-left:-2px; 
			padding:4px 8px 4px 8px;
			.margin:0 -1px 1px -1px;
			.padding:2px 5px 3px 5px; 
			color:#656565;
			font-family:Tahoma;
			font-size:14px;
			line-height:normal;
			text-decoration:none;
			vertical-align:middle;
			
}
.pageNavi a:hover{text-decoration:underline; color:#656565;}
.pageNavi strong{color:#e5003f !important; font-weight:bold; border:1px solid #ddd;}
.pageNavi .frst{background:none}

.textfield_login {
	font-family:"맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,applegothic,sans-serif,arial;
	font-size: 13px;
	font-weight: bold;
	padding: 9px;
	color: #000000;
	margin: 0;
	height:17px;line-height:17px;
	background-color: #ffffff;
	width: 275px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
}
.textfield_idpw {
	font-family:"맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,applegothic,sans-serif,arial;
	font-size: 13px;
	padding: 9px;
	color: #000000;
	margin: 0;
	background-color: #ffffff;
	width: 275px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
}
.textfield_join {
	font-family:"맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,applegothic,sans-serif,arial;
	font-size: 12px;
	padding: 3px;
	color: #000000;
	margin: 0;
	background-color: #ffffff;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
}

.date_sort{border:1px solid #ddd; height:32px; padding:10px 0px 0px 0px;}
.date_title{float:left; padding-top:5px; height:18px; width:65px; margin-left:10px; font-size:12px;}
	ul.date1{float:left; margin-left:5px;}
	ul.date1 li{float:left; margin-left:3px; cursor:pointer;}
.date_select2{float:left;}

.mtb30 { margin-top:30px; margin-bottom:30px;}

.Btn_date {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.Btn_date:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.Btn_date:active {
	position:relative;
	top:1px;
}

.dateTable {margin:0px 0 10px 0;  border-collapse:collapse; width:100%; border-top:2px solid #444; border-right:1px solid #333;  border-left:1px solid #333;  }
.dateTable tr{border-bottom:1px solid #333;}
.dateTable th { padding:11px 3px;  white-space:nowrap; color:#fff; text-align:center;  font-weight:bold;  background-color:#999; border-bottom:1px solid #333; border-left:none; }
.dateTable th, .dateTable td { padding:10px 3px;  border-bottom:1px solid #666; border-left:1px solid #666; font-size:12px;  text-align:center; vertical-align:middle;}
